html {
  scroll-behavior: smooth;
}

.bg-midnight-blue {
  background-color: #000041;
}

.bg-dentsu-tracking-blue {
  background-color: #2ea3f2;
}

.border-bottom-dark {
  border-bottom: 1px solid #00001f;
  ;
}

.text-midnight-blue {
  color: #000041;
}

.text-dentsu-tracking-blue {
  color: #2ea3f2;
}

.logo-wr .logo-item {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 50px;
}

.logo-wr .logo-item:not(:last-child):after {
  content: '';
  display: block;
  width: 2px;
  height: 25px;
  background: #292970;
  position: absolute;
  right: 5px;
  top: 14px;
}

.main-logo {
  max-width: 170px;
  height: auto;
}

.secondary-logo {
  max-width: 124px;
  height: auto;
  position: relative;
  top: 2px;
}

.secondary-logo.gslogo {
  max-width: 140px;
}

.sticky {
  z-index: 999;
}

nav,
.text-lg {
  font-size: 16px;
}

.lang-separator {
  margin: 0 0 0 10px;
}

table a {
  color: #2ea3f2;
  font-weight: 400 !important;
}

.hover {
  transition: opacity 0.4s ease-in-out,
    background-color 0.4s ease-in-out;
}

.hover\:bg-opacity-7:hover {
  opacity: 0.7;
  transition: all 0.4s ease-in-out;
}

.hero-bg {
  height: 360px;
}

.hero-text {
  font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif;
  margin-top: 50px;
  font-weight: 400;
  text-shadow: 0px 0px 20px rgb(0 0 0 / 43%);
  font-size: 46px;
  line-height: 1.1em;
  text-align: center;
}

.bg-pattern.dentsu-tracking {
  padding-top: 30px !important;
  background: url(../img/dentsu-tracking-hex-pattern.png), linear-gradient(135deg, rgba(3, 174, 229, 1), rgba(65, 97, 212, 1) 85%) !important;
  background-blend-mode: screen !important;
  background-size: 160px, 100% !important;
}

#technical-documentation .table-wr {
  width: 100%;
  overflow-x: auto;
}

.copyright-band .copyright {
  font-weight: 200;
  margin-top: 8px;
}

.copyright-band img {
  max-width: 140px;
  height: auto;
}

.inner-section {
  height: 160px;
  color: #000041;
}

.inner-section h1.hero-text {
  color: #657086;
  text-shadow: none;
  text-align: left;
  font-size: 36px;
  margin-top: 60px;
}

.legal-wr .title-font {
  margin-top: 20px;
}

.legal-wr a {
  color: #2ea3f2;
}
